Subject: Fwd: ID on DNS TLD for private networks

From: Simon Coffey <[email-masked]>
Date: Wed, 14 Jun 2000 04:52:00 -0700 (PDT)

Hello,
Its been suggested that I forward this message to
namedroppers as well as posting to dnsops,

regards
Simon Coffey
--- Simon Coffey <[email-masked]> wrote: > Date:
Wed, 14 Jun 2000 02:19:34 -0700 (PDT)
> From: Simon Coffey <[email-masked]>
> Subject: ID on DNS TLD for private networks
> To: [email-masked]
> CC: [email-masked]
> 
> 
> I'm co-author of an I-D proposing a new TLD for
> private networks.  
> 
>
ftp://ietf.org/internet-drafts/draft-coffeystrain-privatednstld-00.txt
> 
> I'd be interested in comments on and suggestions
> regarding the draft
> 
> thanks
> Simon Coffey
> Theale Volunteer Networking Group

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.